Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4732/?format=api
{ "ob_id": 4732, "uuid": "87f5c0bfb66045c68ec9259603dc59ba", "title": "University of Reading: Vaisala radiosonde", "abstract": "Vaisala radiosonde system that is not mobile. The radiosonde is a lightweight, balloon-borne instrument that measures profiles of pressure, temperature and humidity from the ground to approximately 40km. The radiosonde is equipped with a radio transmitter for sending the measurements to the observing station.", "keywords": "Upper Atmosphere, Sounding, Sonde, Profile", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3178/?format=api" ], "instrumentType": "sonde", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21686/?format=api" ] }